body {
    margin: 0;
    padding: 0;
    font-family: Open Sans, sans-serif;
}

* {
    position: static;
}

.section-1 .container:after, .section-2-bottom:after, .section-4-bottom:after, .section-5-top:after, .section-5-bottom:after {
    content: "";
    display: block;
    clear: both;
    overflow-y: hidden;
}

a {
    text-decoration: none;
}

a img {
    border: none;
}

ul {
    margin: 0;
    padding: 0;
}
 li {
     list-style-type: none;
     display: inline-block;
 }

h1, h2, h3, h4, h5 {
    margin: 0;
}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.container {
    width: 1055px;
    margin: 0 auto;
}

.header-top {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    border-bottom: 2px solid #999999;
    transition: all ease-in-out 300ms 0s;
    z-index: 9999;
}

.header-top.scroll {
    background: rgba(0,0,0,0.9);
    border-bottom: none;
}

.header-bottom {
    padding: 125px 0 40px;
}

.section-1 {
    background: url('/images/bg/section-1-bg.jpg') no-repeat 0 0;
    background-size: cover;
}

.logo, .top-menu, .top-contacts {
    float: left;
}

.logo {
    margin-right: 12px;
    padding: 29px 0;
}

.top-menu {
    padding: 28px 0;
}

.top-menu li {
    margin: 0 5px;
}

.top-menu a {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding: 5px 0;
    color: #fff;
    position: relative;
}

.top-menu a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 2px;
    background: #66ccff;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all ease-in-out 300ms 0s;
}

.top-menu li:hover a:before, .top-menu li.active a:before {
    width: 100%;
}

.top-contacts {
    font-size: 15px;
    color: #fff;
    padding: 15px 0;
    float: right;
}

.top-contacts a.order-call {
    padding: 10px 10px;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    line-height: 13px;
    margin-left: 10px;
    margin-top: -5px;
    display: block;
    float: right;
    background: url('/images/bg/order-call-bg.jpg') repeat-x left top;
    transition: all ease-in-out 300ms 0s;
}

.top-contacts a.order-call:hover {
    background: url('/images/bg/order-call-bg-hover.jpg') repeat-x left top;
}

.header-bottom .container {
    width: 475px;
    color: #fff;
    text-align: center;
   padding: 20px;
    background: rgba(0,0,0,0.7);
}

.top-slogan {
    border: 5px solid #fff;
}

.top-slogan h1 {
    text-transform: uppercase;
    font-size: 30px;
    padding: 20px 40px 17px;
    border-bottom: 3px solid #fff;
    display: table;
    margin: 0 auto;
}

.top-slogan h2 {
    font-size: 30px;
    font-style: italic;
    display: table;
    margin: 0 auto;
    padding: 10px 0;
    font-weight: normal;
}

.bottom-slogan h2 {
    margin: 45px 0 30px;
    font-size: 29px;
    font-weight: normal;
}

.bottom-slogan h3 {
    font-size: 30px;
    margin-bottom: 20px;
}

a.take-price {
    color: #fff;
    display: block;
    width: 100%;
    font-size: 30px;
    padding: 25px 0;
    background: url('/images/bg/take-pricel-bg.jpg') repeat-x left top;
    line-height: 30px;
    transition: all ease-in-out 300ms 0s;
}

a.take-price:hover {
    background: url('/images/bg/take-pricel-bg-hover.jpg') repeat-x left top;
}

.section-2 {
    background: url('/images/bg/section-2-bg.jpg') no-repeat left top;
    background-size: cover;
    text-align: center;
    color: #333;
}

.section-2 .container {
    width: 900px;
    padding-bottom: 40px;
}

.section-2 h2, .section-3 h2, .section-4 h2 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 30px;
}

.section-2 h3 {
    font-style: italic;
    font-size: 17px;
    font-weight: normal;
}

.section-2 .section-2-block {
    float: left;
    width: 225px;
    text-align: center;
    font-size: 21px;
    margin-right: 110px;
    margin-top: 20px;
    position: relative;
}

.section-2 .section-2-block:nth-child(3n) {
    margin-right: 0;
}

.section-2 .section-2-block .text {
    padding-top: 110px;
}

.section-2 .section-2-block:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 95px;
    background: url('/images/icons/section-2-icons.png') no-repeat;
}

.section-2 .section-2-block.b-1:before {
    background-position: 70px 15px;
}

.section-2 .section-2-block.b-2:before {
    background-position: 65px -93px;
    height: 70px;
    top: 26px;
}

.section-2 .section-2-block.b-3:before {
    background-position: 65px -180px;
}

.section-2 .section-2-block.b-4:before {
    background-position: 65px -275px;
}

.section-2 .section-2-block.b-5:before {
    background-position: 65px -382px;
}

.section-2 .section-2-block.b-6:before {
    background-position: 65px -504px;
}

.section-2 .section-2-block.b-7:before {
    background-position: 65px -607px;
}

.section-2 .section-2-block.b-8:before {
    background-position: 65px -709px;
}

.section-2 .section-2-block.b-9:before {
    background-position: 65px -824px;
    height: 71px;
    top: 25px;
}

.section-3, .section-4 {
    text-align: center;
}

.section-3 .container {
    padding-bottom: 30px;
}

.section-3 h2, .section-4 h2 {
    padding-bottom: 40px;
}

.section-3 img {
    height: 80px;
    padding: 0 15px;
}

.section-4 {
    min-height: 400px;
    background: url('/images/bg/section-4-bg.jpg') no-repeat 0 0;
    background-size: cover;
    color: #fff;
}

.section-4:before {
    left: 28%;
}

.section-4:after {
    right: 27%;
}

.section-4 h2 {
    color: #fff;
}

.section-4-block {
    float: left;
    width: 200px;
    font-size: 19px;
    margin-right: 50px;
    position: relative;
}

.section-4 .container {
    padding-bottom: 70px;
    position: relative;
    display: table;
    width: auto;
}

.section-4 .container:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 640px;
    height: 350px;
    background: url('/images/bg/section-4-arrow.png') no-repeat 0 0;
    bottom: 20px;
    left: 50%;
    margin-left: -320px;
}

.section-4-block:last-child {
    margin-right: 0;
}

.section-4-block .text {
    padding-top: 135px;
}

.section-4-block:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 125px;
    background: url('/images/icons/section-4-icons.png') no-repeat;
}

.section-4-block.b-1:before {
    background-position: 40px 0;
}

.section-4-block.b-2:before {
    background-position: 40px -125px;
}

.section-4-block.b-3:before {
    background-position: 35px -260px;
}

.section-4-block.b-4:before {
    background-position: 35px -395px;
}

.section-5 .container {
    padding: 60px 0 20px;
}

.section-5-block {
    width: 130px;
    float: left;
    font-size: 20px;
    text-align: center;
    position: relative;
}

.section-5-block .text {
    padding-top: 80px;
}

.section-5-top .section-5-block {
    margin-right: 220px;
}

.section-5-bottom .section-5-block {
    margin-left: 220px;
}

.section-5-block:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -32.5px;
    top: 0;
    width: 65px;
    height: 70px;
    background: url('/images/icons/section-5-icons.png') no-repeat;
}

.section-5-block.b-2:before {
    background-position: 0 -68px;
}

.section-5-block.b-3:before {
    background-position: 0 -138px;
}

.section-5-block.b-4:before {
    background-position: 0 -205px;
}

.section-5-block.b-5:before {
    background-position: 0 -275px;
}

.section-5-block.b-6:before {
    background-position: 0 -350px;
}

.section-5-text {
    text-align: right;
    font-size: 21px;
    font-style: italic;
    margin-top: 45px;
}

.review-avatar {
    display: table;
    margin: 0 auto;
    min-height: 175px;
    margin-bottom: 20px;
}

.review-avatar img {
    width: 175px;
    border-radius: 100px;
}

.section-6 {
    background: #333;
    color: #fff;
    font-size: 17px;
}

.section-6 .container {
    padding-bottom: 20px;
}

.section-6 h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: normal;
    padding: 40px 0 20px;
}

.section-6 .newsflash-title {
    font-style: italic;
    font-weight: normal;
}

.owl-dots {
    display: table;
    margin: 0 auto;
}

.owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #fff;
    display: inline-block;
    margin: 5px;
    cursor: pointer;
}

.owl-dot.active {
    background: #00b9ee;
}

.section-7 {
    position: relative;
}

.map {
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
}

.section-7 .container {
    position: relative;
}

.bottom-contacts {
    background: rgba(255,255,255,0.85);
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
}

.formResponsive .formHorizontal .formControlLabel {
    display: none!important;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0!important;
}

.bottom-form form {
    padding: 15px!important;
}

.bottom-form form input {
    width: 100%!important;
    height: 45px!important;
    text-align: center;
    font-style: italic;
    font-size: 21px!important;
    color: #333!important;
    margin-bottom: 0!important;
    padding: 0!important;
}

.bottom-form form input#send {
    border-radius: 0!important;
    color: #fff!important;
    text-transform: uppercase!important;
    font-size: 21px!important;
    background: url("/images/bg/section-7-bg.jpg") repeat-x left top!important;
    font-style: normal;
    width: 100%!important;
    transition: all ease-in-out 300ms 0s;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 10px!important;
}

.bottom-form form input#send:hover {
    background: url("/images/bg/section-7-bg-hover.jpg") repeat-x left top!important;
}

.bottom-form form {margin: 0;!important;}

.bottom-contacts li {
    position: relative;
    display: block;
    margin-top: 28px;
    padding-left: 65px;
    font-size: 21px;
    padding-right: 25px;
}

.bottom-contacts li:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 5px;
    width: 30px;
    height: 40px;
    background: url('/images/icons/bottom-contacts-icons.png') no-repeat;
}

.bottom-contacts ul li:first-child:before {
    background-position: 0 -5px;
}

.bottom-contacts ul li:nth-child(2):before {
    background-position: 0 -57px;
}

.bottom-contacts ul li:last-child:before {
    background-position: 0 -95px;
}

.bottom-contacts a {
    color: #000;
}

.form-thanks-msg-bg {
    position:fixed;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.8);
    top:0;
    left:0;
}
.form-thanks-msg {
    top: 40%;
    color:#fff;
    position: fixed;
    padding: 50px 0;
    left:50%;
    margin-left:-150px;
    width:300px;
    text-align: center;
    background: rgba(0,0,0,0.8);
}

.form-thanks-msg-bg, .form-thanks-msg {display:none;}
.form-thanks-msg-bg.active, .form-thanks-msg.active {display:block;}

p.formRed {display: none;}
span.formValidation {display: block!important;text-align: center!important;}

.mobile-menu-icon, .mobile-menu-close {
    display: none;
}

.top-contacts.adaptive, .bottom-contacts.adaptive {
    display: none;
}

.top-contacts.adaptive a {
    color: #fff;
}

.bottom-contacts.adaptive a {
    color: #000;
}

#Go_Top{
    position: fixed;
    bottom: 25px;
    right: 10px;
    cursor: pointer;
    width: 65px;
    height: 65px;
    border-radius: 65px;
    text-align: center;
    display: none;
    transition: all ease-in-out 300ms 0s;
    z-index: 9999;
    background: #666;
    opacity: 0;
}
#Go_Top img{
    width: 65px;
    height: 65px;
}

#Go_Top.scroll {display: block;opacity: 1;}

.bottom-contacts.desctop .custom {padding-bottom:20px;}

